DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #783

Hé trg cap nhat PYC 9706
12/29/2020 04:11 PM - Truong Nguyen Vu

Status: Closed Start date: 12/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/29/2020 04:12 PM - Truong Nguyen Vu

- File IMPT PYC 9706.txt added

#2 - 01/05/2021 08:33 AM - Luc Tran Van

- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

IMPT PYC 9706.txt 3.88 KB 12/29/2020 Truong Nguyen Vu
